#!/bin/bash

# . CONFIG.sh

# set -o xtrace       ## To debug scripts
# set -o errexit      ## To exit on error
# set -o errunset     ## To exit if a variable is referenced but not set


function main() {
    cd "$(dirname "")"
    echo "Working Dir: " $(pwd)
    export JAVA_HOME="/usr/lib/jvm/java-17-openjdk/"
    mvn clean package -U -Pproduction -Dmaven.test.skip=true
}
main "$@";
